Bug 575217 - Request ability to choose an SSL connection
Request ability to choose an SSL connection
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
Depends On:
  Show dependency treegraph
Reported: 2010-03-19 14:40 EDT by dsteigne
Modified: 2014-05-28 08:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-28 08:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-03-19 14:40:10 EDT
Description of problem:

Request ability to choose an SSL connection for the RHQ/JON Database connection during installation.
Comment 1 Jay Shaughnessy 2014-05-27 20:47:39 EDT
mazz, does this request make any sense?
Comment 2 John Mazzitelli 2014-05-28 07:58:20 EDT
no, I believe this was relevant for the graphical installer, which we no longer have.

Note You need to log in before you can comment on or make changes to this bug.